aagc.vo

## Class GetVaccinazioniResponse

- java.lang.Object
- - aagc.vo.GetVaccinazioniResponse

-     public class GetVaccinazioniResponse
      extends java.lang.Object

  Classe Java per getVaccinazioniResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getVaccinazioniResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="items" type="{http://giava.rsr.rupar.puglia.it}getVaccinazioniResponseItem"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected GetVaccinazioniResponseItem` | `items`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetVaccinazioniResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetVaccinazioniResponseItem` | `getItems()` Recupera il valore della proprietà items.
    `void` | `setItems(GetVaccinazioniResponseItem value)` Imposta il valore della proprietà items.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### items

          protected GetVaccinazioniResponseItem items

  - ### Constructor Detail

    - #### GetVaccinazioniResponse

          public GetVaccinazioniResponse()

  - ### Method Detail

    - #### getItems

          public GetVaccinazioniResponseItem getItems()

      Recupera il valore della proprietà items.
      Returns:
        possible object is `GetVaccinazioniResponseItem`

    - #### setItems

          public void setItems(GetVaccinazioniResponseItem value)

      Imposta il valore della proprietà items.
      Parameters:
        `value` - allowed object is `GetVaccinazioniResponseItem`